body,div,ul,li,img,a,span,p,h1,h2,h3,h4,h5,h6 { margin:0; padding:0}
body {	FONT-SIZE: 14px; COLOR: #000; FONT-FAMILY:"Î¢ÈíÑÅºÚ", "ËÎÌå";}
a { TEXT-DECORATION: none}
ul li {	LIST-STYLE-TYPE: none}
img { border:none}

.wrap { WIDTH: 280px; HEIGHT: 325px}
.t_right_wai { POSITION: relative; TOP: 0px; LEFT: 0px; WIDTH: 280px; HEIGHT: 325px; OVERFLOW: hidden;}
.t_right_nei { POSITION: absolute; TOP: 0px; LEFT: 0px; WIDTH: 2800px; HEIGHT: 325px}
.t_right_nei LI { FLOAT: left; WIDTH: 280px; HEIGHT: 325px; OVERFLOW: hidden;}
.t_right_nei SPAN {	DISPLAY: block; WIDTH: 280px; LINE-HEIGHT: 18px; TEXT-ALIGN: center}
.t_right_nei SPAN A { COLOR: #cc6600}
.t_shuzi_kuai {	POSITION: relative; HEIGHT: 0px}
.t_shuzi_kuai UL { DISPLAY: block; POSITION: absolute; Z-INDEX: 20; LEFT:208px; TOP: -23px; HEIGHT: 16px; WIDTH: 120px; OVERFLOW: hidden; }
.t_shuzi_kuai UL LI { DISPLAY: block; FLOAT: left; WIDTH: 13px; HEIGHT: 13px; MARGIN-RIGHT:7px; BACKGROUND-COLOR: #a40c0a; border-radius:50%}
.t_shuzi_kuai UL .current {	BACKGROUND-COLOR: #fff}
.b-bj { POSITION: relative; TOP: -63px; LEFT: 0px; WIDTH: 280px; HEIGHT: 43px; BACKGROUND-COLOR: #000; FILTER: Alpha(Opacity=50); opacity:0.5; -moz-opacity:0.5;}
.b-word { POSITION: relative; TOP: -102px; LEFT: 0px; HEIGHT: 36px; LINE-HEIGHT: 36px; TEXT-ALIGN: center; FONT-SIZE: 18px; COLOR: #fefefe;}
